如果我们提供的Java、PHP(5.3+)、Python(2.7+) SDK无法满足您对开发语言的要求,建议您参照调用方式具体接口文档构建HTTP请求,调用我们的服务。

由于开发语言种类繁多,我们无法熟悉和精通各种开发语言并维护相应的SDK,但是我们收集了第三方开发者编写的内容安全SDK供您参考。内容安全第三方SDK包含以下开发语言: c#、c++、nodejs、python(3.5)、go
说明 第三方SDK仅作列举参考,阿里云暂时不提供后续维护。如有问题,请您参照内容安全API参考进行修改。

单击下载内容安全第三方SDK(c#、c++、nodejs、python(3.5)、go)